National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2014-9745

Change History

Modified Analysis - 6/9/2016 5:32:08 PM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:a:freetype:freetype:2.5.2:*:*:*:*:*:*:* (and previous)
Configuration 2
     OR
          *cpe:2.3:o:canonical:ubuntu_linux:15.04:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*
Configuration 1
     OR
          *cpe:2.3:a:freetype:freetype:2.5.2:*:*:*:*:*:*:* (and previous)
Configuration 2
     OR
          *cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
          *cpe:2.3:o:debian:debian_linux:7.0:*:*:*:*:*:*:*
Configuration 3
     OR
          *cpe:2.3:o:canonical:ubuntu_linux:15.04:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*
Configuration 4
     OR
          *cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*